@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

:root {
    --pera: #666;
    --themecolor: #00bcf1;
    --themeblue: #450a7b;
  }

  html {
    font-size: 62.5%;
    scroll-behavior: smooth;
  }
  


.c-block-section {grid-template-columns: 1fr; padding-right: 4rem; padding-left: 4rem;}
.c-block-section .c-block-wrapper {
    display: grid; 
    grid-template-columns: 22rem 1fr 27rem; 
    grid-gap: 2rem; 
    border-radius: 1rem; 
    border: 1px solid #e2e2e2; 
    background: #fff;
    padding: 1rem 0 1rem 1rem !important;
}
.c-block-section .c-block-wrapper::before {background: #fff; border-radius: 1rem;}
.c-block-section .c-block-wrapper .car-btn-box {
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    -webkit-box-align: center;
    justify-content: center;
    padding: 3rem 0 1.5rem;
    flex-direction: column;
    border-left: 1px dashed #e2e2e2;
}

.c-block-section .c-block-wrapper .car-btn-box button {
    width: 24rem;
    text-align: center;
    background: #fff !important;
    color: var(--themecolor) !important;
    display: block;
  padding: 1.2rem 3rem;
  border: 1px solid var(--themecolor);
  font-size: 2rem;
  font-weight: 600;
  border-radius: .5rem;
  transition: .25s all;
  -webkit-transition: .25s all;
  cursor: pointer;
}

.c-block-section .c-block-wrapper:hover .car-btn-box button {
    background: var(--themecolor) !important;
    color: #fff !important;
}

.c-block-section .c-block-wrapper .car-btn-box a {
    width: 24rem;
    text-align: center;
    display: block;
  padding: 1.2rem 3rem;
  background: var(--themecolor);
  color: #fff;
  border: 1px solid var(--themecolor);
  font-size: 2rem;
  font-weight: 600;
  border-radius: .5rem;
  transition: .25s all;
  -webkit-transition: .25s all;
  cursor: pointer;
  margin-top: 1rem;
}

.c-block-section .c-block-wrapper .car-btn-box p {
    color: #000 !important;
    padding-bottom: 2rem !important;
}

.c-block-section .c-block-wrapper .km-list li {
    color: #666 !important;
    border: 1px solid #ccc;
    border-radius: 3rem;
    padding: 0.3rem 1rem !important;
    text-align: center;
    margin-right: 0.5rem;
    width: max-content !important;
    margin-top: .8rem;
    line-height: 1.8rem !important;
    font-size: 1.2rem !important;
}

.c-block-section .c-block-wrapper .c-car-cont h3 {
    font-size: 2.5rem;
    color: #535353;
    padding: 1rem 0rem;
    border-radius: 0;
    text-align: left;
    background: #fff;
    text-decoration: underline;
}

.picdrop-block p {
    font-size: 1.4rem;
    line-height: 2.3rem;
    position: relative;
    padding-bottom: 1.2rem;
    padding-left: 2rem;
}

.picdrop-block p i {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 1.7rem;
    color: var(--pera);
    /* content: "\ebe0";
    font-family: "Phosphor-Fill" !important; */
    z-index: 1;
}

.picdrop-block p::after {
    border-left: 1px dashed #ccc;
    content: "";
    height: 100%;
    position: absolute;
    left: 7px;
    top: 0;
    z-index: 0;
}


.picdrop-block span {
    font-weight: 500;
    display: block;
}

.c-block-section .c-block-wrapper .c-car-box {
    width: 100%;
    height: 100%;
    padding: 1rem;
    overflow: hidden;
    background: #f6f6f6;
}

.c-block-section .c-block-wrapper .c-car-cont .fuellist { justify-content: flex-start !important; gap: 2rem; padding: 2rem 0 2rem !important;}


.c-block-section .c-block-wrapper .c-car-cont .fuellist li {color: #666 !important; font-size: 1.4rem !important;}

.c-block-section .c-block-wrapper:hover {
    transform: scale(1.03);
    -webkit-transform: scale(1.01);
}

.c-block-section .c-block-wrapper .c-car-cont .fuellist li i {background: #e2f9ff !important; color: var(--themecolor) !important;}



/* popup css*/

.enquiry-form-block .contact-right .contact-form-box {margin-bottom: 1.5rem;}

.enquiry-form-block .contact-right .contact-form-box textarea {height: 10rem;}

.modalform {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    overflow-y: auto;
    z-index: 10000;
     align-items: center;
    justify-content: center;
}

.detail-form {
    width: 100%;
    max-width: 50rem;
    background-color: #fff;
    padding: 2rem;
    border-radius: 1rem;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.80);
    display: block;
    position: relative;
    margin: auto;
    transform: translateY(-50%);
    top: 50%;
}

.detail-form h3 {
    font-size: 2rem;
    color: #fff;
    font-weight: 600;
    background: var(--themecolor);
    padding: 1.4rem 0;
    text-align: center;
}

.popup-details {
    list-style: none;
    border: 1px solid #ccc;
    border-radius: .5rem;
    margin-top: 2rem;
    max-height: 50rem;
    overflow-y: auto;
}

.popup-details li {
    display: flex;
    font-size: 1.5rem;
    color: var(--pera);
    font-weight: 400;
    padding: 1rem;
    line-height: 2.5rem;
    border-bottom: 1px solid #ccc;
}

.popup-details li:last-child {border: none;}

.popup-details li p {
    font-weight: 500;
    border-left: 1px solid #ccc;
    width: 70%;
    color: #000;
    padding-left: 1rem;
    line-height: 2.5rem;
    font-size: 1.5rem;
}

.popup-details li span {
    width: 30%;
}

.closePopup{
    position: absolute;
    top: 1rem;
    right: 1rem;
    cursor: pointer;
    background-color: #000000;
    font-size: 1.5rem;
    color: #fff;
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    font-weight: 600;
    display: inline-flex;
    justify-content: center;
    align-items: center;
  }

  @media only screen and (max-width: 1199px) {
    .c-block-section {
        padding-left: 0;
       padding-right: 0;
    }
  }


  @media only screen and (max-width: 768px)  {
    .c-block-section .c-block-wrapper {
        grid-template-columns: 1fr;
        grid-template-rows: 22rem 1fr;
        padding-right: 1rem !important;
    }

    .c-block-section .c-block-wrapper .car-btn-box {
        border-left: 0;
        border-top: 1px dashed #e2e2e2;
    }

    .c-block-section .c-block-wrapper .car-btn-box a,
    .c-block-section .c-block-wrapper .car-btn-box button {width: 100%;}
  }

  @media only screen and (max-width: 480px) {
    .c-block-section .c-block-wrapper .c-car-cont h3 {
        font-size: 2.2rem;
    }

    .c-block-section .c-block-wrapper .c-car-cont .fuellist {
        gap: 1rem;
    }
  }